

@media (min-width: 768px) {
  .bg {
    background-image: url("./bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: initial;
    height: 100vh;
  }
}

@media (max-width: 768px) {
  .bg {
    background-image: url("./bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: initial;
    height: 100vh;
  }
}

@media (min-width: 992px) {
  .bg {
    background-image: url("./bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: initial;
    height: 100vh;
  }
}

@media (min-width: 1200px) {
  .bg {
    background-image: url("./bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
  }
}

footer {
  position: absolute;
  text-align: center;
  bottom: 0;
  width: 100%;
  display: inline-block;
  vertical-align: top;
  font-size: 13px;
}
